/* -----------------------------------------------
bepress IR local stylesheet.
Author: Jami Wardlow
Version: Jan 2026
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

	/* --- Meta styles and background --- */

body {
	font: normal 14px/1.5 "Libre Franklin", sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff url(assets/md5images/ce718d0c168dae260c7c887727cd6f38.gif) repeat-x left top;
}

#chicago { background: url(assets/md5images/6c757bf1a5c883cb469b019963c0c32a.gif) repeat-x left bottom; }

/* ---------------- Header ---------------- */

#chicago #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#chicago #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#chicago #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;
	width: 28.469387755102041% !important;  /* 558 / 1960 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

#chicago #header a#banner_link:focus img,
#chicago #header a#logo_link:focus img {
    outline: 2px dotted #d36a39;
}

/* ---------------- Navigation ---------------- */

#chicago #navigation,
#chicago #navigation #tabs {
	height: 50px;
	white-space: nowrap;
}

#chicago #navigation #tabs,
#chicago #navigation #tabs ul,
#chicago #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#chicago #navigation #tabs,
#chicago #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

#chicago #navigation #tabs a {
	font: 600 13px "Libre Franklin", sans-serif;
	text-transform: uppercase;
	display: block;
	height: 50px;
	line-height: 50px;
	color: #fff;
	background-color: transparent;
	padding: 0 9px;
	margin: 0;
	border: 0;
}

#chicago #navigation #tabs a:hover,
#chicago #navigation #tabs a:active,
#chicago #navigation #tabs a:focus {
	text-decoration: underline;
}

#chicago #navigation #tabs #tabone a { padding-left: 15px; } /* switch for right-aligned nav tabs */

/* ---------------- Sidebar ---------------- */

#chicago #sidebar h2 {
	font: normal 14px "Libre Franklin", sans-serif;
	text-transform: uppercase;
	color: #000;
	background: transparent;
	border: none;
}

#chicago #sidebar a {
	font: normal 14px "Libre Franklin", sans-serif;
	color: #003087;
	text-decoration: none;
}

#chicago #sidebar a:hover,
#chicago #sidebar a:active,
#chicago #sidebar a:focus {
	color: #000;
	text-decoration: underline;
}

#chicago #sidebar #sidebar-search label {
	font: normal 14px "Libre Franklin", sans-serif;
	color: #000;
}

#chicago #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#chicago #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

/* ---------------- Main Content ---------------- */

/* this has been creating a gap on top of full-width homepage images. trying to figure out if it's actually necessary for any reason */
/* #chicago #content { padding-top: 16px; } */

	/* Sticky Footer */

#chicago #content { /* calculates 100% viewport height - (total heights of header, navigation and footer) */
	min-height: calc(100vh - 275px);
}
	/* --- Breadcrumbs --- */

#chicago #main.text div.crumbs a:link,
#chicago #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #003087;
}

#chicago #main.text div.crumbs a:hover,
#chicago #main.text div.crumbs a:active,
#chicago #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#chicago #breadcrumb a,
#chicago .crumbs p a,
#chicago #pager li {
	font-size: 12px;
}

#chicago #dcn-home > #homepage-intro { margin: 15px 0; }

	/* --- Headers --- */

#chicago #homepage-heading-row h2 {
	font: 500 30px "Playfair Display", serif;
	margin-bottom: 20px;
}

h3 {
	margin: 0;
	text-decoration: underline;
}

/* FF, IE, Chrome take parent element's color as text-decoration-color (black, usually) */

#chicago #cover-browse a {
	font: 400 16px/1.6 "Libre Franklin", sans-serif;
	text-decoration: none;
}

#chicago #cover-browse a:hover,
#chicago #cover-browse a:focus,
#chicago #cover-browse a:active {
	text-decoration: underline;
}

	/* --- Links --- */

#chicago #main.text a:link,
#chicago #main.text a:visited {
	color: #003087; /* declared for #network-icon text */
}

#chicago #main.text a:hover,
#chicago #main.text a:active,
#chicago #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

/* --- front page buttons  ---*/

#chicago #browse-by-buttons {
	width: 104%;
    display: flex;
    flex-flow: row wrap;
}

#chicago #browse-by-buttons .browse-container .browse-link h3 {
    text-decoration: none;
    background-image: none;
}

#chicago #browse-by-buttons .browse-container {
    margin: 0 24px 0 0;
}

#chicago #browse-by-buttons .browse-container .browse-link {
	background-color: #003087;
	width: 149px;
	height: 149px;
	border-radius: 43px 0;
	text-align: center;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
}

#chicago #browse-by-buttons .browse-container:nth-child(even) .browse-link {
	background-color: #0171b3;
}

/* Button icon settings */
#chicago #browse-by-buttons .browse-link span {
	font-size: 66px; /* size of icon */
	color: #fff;
}

/* Button text settings */
#chicago #browse-by-buttons .browse-link h3 {
	font: normal 18px/1.4 "Playfair Display", serif;
	text-align: center;
	color: #fff;
	padding-left: 0px;
	margin-top: 10px;
}

/* Hover/focus behavior for button */
#chicago #browse-by-buttons .browse-container a:hover > .browse-link,
#chicago #browse-by-buttons .browse-container a:focus > .browse-link,
#chicago #browse-by-buttons .browse-container a:active > .browse-link {
	background-color: #001087;
	text-decoration: none;
}

#chicago #browse-by-buttons .browse-container:nth-child(even) a:hover > .browse-link,
#chicago #browse-by-buttons .browse-container:nth-child(even) a:focus > .browse-link,
#chicago #browse-by-buttons .browse-container:nth-child(even) a:active > .browse-link {
	background-color: #0057b3;
	text-decoration: none;
}

#chicago #main.text #browse-by-buttons a {
	text-decoration: none;
}

	/* PotD / Top DL widgets */

#chicago .box.aag h2,
#chicago .box.potd h2 {
	font: 500 24px "Playfair Display", serif;
	width: 267px;
	border-bottom: 1px solid #ddd;
	margin: 0;
}

#chicago #main.text .box a:link,
#chicago #main.text .box a:visited {
	background: none;
	font: bold 14px "Libre Franklin", sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
}

#chicago #main.text .box a:hover,
#chicago #main.text .box a:active,
#chicago #main.text .box a:focus {
	text-decoration: underline;
}

	/* Browse Disciplines */

#chicago #content .subnav li {
	font-size: 13px;
}

#chicago .discipline-browser dt,
#chicago .new-discipline dt {
	font-size: 15px;
}
#chicago .discipline-browser dd,
#chicago .new-discipline dd,
#chicago dl.communities dd ul li {
	font-size: 14px;
}

#chicago .discipline-browser dd,
#chicago .new-discipline dd {
    padding: 3px 0;
}

	/* Submit Research */

#chicago .communities dt,
#chicago .communities dt a:link {
	font-size: 14px;
	font-weight: normal;
}
#chicago dl.communities dd ul li {
    line-height: 1.3em;
}

	/* Announcements */

#chicago #main.text #announce h3,
#chicago #main.text #announce h4 {
 	font-size: 15px;
}

	/* Site subpage headings */

#chicago #main.text h2#ir-about,
#chicago #main.text h2#faq-top,
#chicago #main.text h2#communities-title,
#chicago #main.text h2#top,
#chicago #main.text h2#submit-title,
#chicago #main.text #announce h2,
#chicago #main.text #accessibility-statement h2 {
	font-size: 22px;
}

	/* homepage stats */

#chicago p#stats,
#chicago #main.text #network-icon a {
	font-size: 13px;
}

	/* Article pages series/journal/event */

#chicago #alpha .element p,
#chicago #custom-fields .element p,
#chicago #alpha #recommended_citation p,
#chicago #alpha #attach_additional_files .files span {
	font-size: 14px;
}

#chicago #beta_7-3 #beta-disciplines.aside p {
	font-size: 14px !important;
}

#chicago #alpha .element h4,
#chicago #custom-fields .element h4,
#chicago #beta_7-3 h4,
#chicago #alpha #attach_additional_files .related strong {
	font-size: 15px !important;
}
#chicago #alpha #title.element p {
	font-size: 22px;
}

/* ---------------- Footer ---------------- */

#chicago #footer,
#chicago #bepress a {
	height: 75px;
	background-color: #000;
}

#chicago #bepress a {
	background-image: url(assets/md5images/679594240bfa0eb9493776f7d68fa330.svg);
    background-size: 210px;
    background-position: center;
}

#chicago #bepress a:focus { outline: 2px dotted #0171b3; }

#chicago #footer p,
#chicago #footer p a {
	font: normal 13px/1.6 "Libre Franklin", sans-serif;
	color: #fff;
	text-decoration: none;
}

#chicago  #footer a.secondary-link { font-size: 11px; }

#chicago #footer p:first-of-type { padding-top: 18px; }

#chicago #footer p a:hover,
#chicago #footer p a:active,
#chicago #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* Browse Authors accessibility fix (CSFR-2684) */

#chicago #main.text .authorbrowser p.letters a:hover,
#chicago #main.text .authorbrowser p.letters a:focus {
   background: url(/assets/azMe.jpg) bottom center no-repeat;
   color: #fff;
}

	/* Remove gap under search pages for full-width footers */

.legacy #chicago #wrapper:after { content: none; }

	/* Search */

#chicago #main.text a:link span.icon-question-sign {
	text-decoration: none;
}

	/* Increase contrast on My Account headings */

#chicago .text #myaccount h2 { color: #000; }

/* ---------------- Mobile ---------------- */

.mbl #chicago #header,
.mbl #chicago #header a#banner_link img,
.mbl #chicago #navigation {
	width: 100% !important;
}

.mbl #chicago #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;
	width: 28.469387755102041% !important;  /* 558 / 1960 */
	height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

.mbl #chicago #sidebar h2 {
	font-family: "Libre Franklin", sans-serif !important;
}

	/* fixes bullet underline for Browse Research and Scholarship links */

.mbl #main #buttons { text-decoration: none; }

	/* stacks headings and spans in .box */

.mbl #chicago .box.aag h2,
.mbl #chicago .box.potd h2 {
	width: 100%;
}
	
.mbl .box.aag span,
.mbl .box.potd span {
    display: block;
}

.mbl #chicago #dcn-home #homepage-heading-row {
  align-items: center;
}
.mbl #chicago #dcn-home #homepage-heading-row .btn {
  display: inline;
}
.mbl #chicago #dcn-home #homepage-heading-row .btn:hover,
.mbl #chicago #dcn-home #homepage-heading-row .btn:focus,
.mbl #chicago #dcn-home #homepage-heading-row .btn:active {
  margin-left: 0;
}
.mbl #chicago #dcn-home span.site-follow {
  margin: 0 5px;
}

	/* homepage buttons */

.mbl #chicago #browse-by-buttons * {
	line-height: 1em;
	word-wrap: normal;
}

.mbl #chicago #browse-by-buttons .browse-container {
    margin: 0 20px 20px 0;
}

.mbl #chicago #browse-by-buttons .browse-container .browse-link h3 {
	margin: 5px 9px 0;
}

  /* --- footer logo --- */

.mbl #chicago #footer #bepress a {
	background: transparent url(assets/md5images/679594240bfa0eb9493776f7d68fa330.svg) center no-repeat !important;
	background-size: 235px !important;
	height: 50px !important;
	margin: 0px !important;
}

.mbl #chicago #footer {
	background-color: #000 !important;
	background-image: none !important;
}